.login-content>div {
    width: 315px;
    margin: auto;
    padding: 30px!important;
    border: 1px solid #bfbfbf;
    border-radius: 10px!important;
}

.login-wrap .form-group input {
    background: #d0d0d0;
}

.well input[type="submit"] {
    width: 163px;
    background: #e60012;
    border-radius: 5px;
}

.forgotten {
    float: right;
    margin-top: 16px;
    color: #949494;
    font-size: 14px;
}

#captch {
    width: 60%;
}

#data_code {
    width: 90px;
    text-align: center;
    color: #151515;
    float: right;
    line-height: 35px;
    font-size: 24px;
    font-weight: bold;
    cursor: default;
    background: url(/image/codebg.jpg);
}

.reslink {
    float: right;
    color: #989898;
}

.login-content .login-wrap {
    margin-bottom: 20px;
}


/* 注册 */

.route-account-register #content form {
    background-color: #fff;
}